[TASK] Remove support for older opcode caches 42/34942/2
authorAlexander Opitz <opitz.alexander@googlemail.com>
Tue, 2 Dec 2014 17:36:36 +0000 (18:36 +0100)
committerMarkus Klein <klein.t3@reelworx.at>
Tue, 16 Dec 2014 09:50:27 +0000 (10:50 +0100)
commit91373d5aa64519a4f33fc3240d1c3bdaab52da9d
treec4a4a1cd7582976cbd773d1a97fd05eb31b16fa5
parent3b7e072cbe27930d4d4dc971a0002c2bd0658ece
[TASK] Remove support for older opcode caches

Removing opcode cache support for APC, eAccelerator, ZendOptimizerPlus,
and XCache < 3.1 as they all won't support PHP 5.5 and aren't
recommended to be used any more.

Resolves: #63516
Releases: master
Change-Id: I11c7c40965beba2503ad8ab88e4bf77373f3668d
Reviewed-on: http://review.typo3.org/34942
Reviewed-by: Susanne Moog <typo3@susannemoog.de>
Tested-by: Susanne Moog <typo3@susannemoog.de>
Reviewed-by: Markus Klein <klein.t3@reelworx.at>
Tested-by: Markus Klein <klein.t3@reelworx.at>
typo3/sysext/core/Classes/Utility/OpcodeCacheUtility.php